CLOB Read (Public)
Get Server Time
Return the current server time as a bare Unix-seconds integer.
GET
/
v1
/
time
Get Server Time
curl --request GET \
--url https://api.polysimulator.com/v1/timeimport requests
url = "https://api.polysimulator.com/v1/time"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.polysimulator.com/v1/time', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
123{
"error": "<string>",
"message": "<string>",
"details": {},
"request_id": "<string>"
}{
"error": "<string>",
"message": "<string>",
"details": {},
"request_id": "<string>"
}Response
Successful Response
The response is of type integer.
Was this page helpful?
Previous
Get Last Trade PricePolymarket-compat ``GET /last-trade-price?token_id=...``.
Returns the cached last-traded price + side hint from our Redis
price cache. Distinct from ``GET /price`` which has a side
parameter for best-ask/best-bid semantics. This endpoint is
pure last-trade.
Next
⌘I
Get Server Time
